# Command: CGSelectImplementation

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    CGSelectImplementation - Call
      ConnectionGenerator::selectCGImplementation()

Synopsis:

      tag library CGParse ->	-

Description:

      Select a library to provide a parser for XML files and associate
      an XML tag with the library.

Parameters:

      tag		- The XML tag to associate with a library.
      library	- The library to provide the parsing for CGParse

Availability:

    Only if compiled with libneurosim support

Author:

    Jochen Martin Eppler

FirstVersion:

    September 2013

SeeAlso:

- CGParse
- CGParseFile
- CGConnect

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/conngen/conngenmodule.cpp

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative